Зависимость libossp-uuid-devel

libossp-uuid-devel-1.5.1-alt2.1
О пакете: Development support for Universally Unique Identifier library
  • Назад
  • 1
  • Следующая
Наверх